

    .container-slide {
      position: relative;
      height: 100vh;
      overflow: hidden;
    } 
	
	
	.container-slide img{
		      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 120%; /* maior que 100% para evitar bordas brancas */
      object-fit: cover;
      transform: translateY(0);
      transition: transform 0.1s linear;
	
}



 

 
 
 .slide a{ text-decoration:none; color:#fff; }
.slide ul{ position:relative; text-align:left; top:200px ; width:94%;  }
.slide li{ list-style:none; display:block; color:#fff; font-family:Rubik-Bold; text-shadow:4px 4px 4px #444; font-size:16px; text-align:center;
line-height:50px; text-transform:uppercase; }
.slide li p1{ position:relative; font-size:43px; }
.slide li p2{ position:relative; font-size:20px; text-transform:uppercase;}
.btn-slide{ position:relative; width:260px; height:50px; margin-top:30px; border-radius:20px; line-height:50px; font-family:Rubik-Regular; font-size:18px; color:#fff; text-align:center; background:#BC1F1A}

.container-item-menu{ position:relative; margin-top:60px; }
.item-menu{ position:relative; width:94%; height:75px; margin-top:35px; background:#BC1F1A ; border-radius:0 0 30px 0;}
.item-menu p{ position:relative; line-height:75px; text-align:center; margin-left:15px; font-size:14px; text-transform:uppercase;  font-family:Rubik-Bold; color:#fff ;}
.item-menu img{ position:absolute; width:15px; height:25px; right:20px; top:25px;}
.container-item-menu a{ text-decoration:none;  }



.title-homepage ul{ position:relative; text-align:center;}
.title-homepage li{ list-style:none; display:block; font-family:Rubik-SemiBold; font-size:16px; text-align:center; text-transform:uppercase;
line-height:30px;}
.title-homepage li p1{ position:relative; font-size:30px; color:#111; }
.title-homepage li p2{ position:relative; font-size:20px;  text-transform:lowercase; color:#555;}

.container-packs{ position:relative; width:90%; height:870px; margin-top:50px;}


.btn-packs{position:absolute; width:280px; height:50px; line-height:50px; margin-left:-140px; left:50%;  border-radius:20px;background:#555; color:#fff; bottom:50px; text-align:center; font-family:Rubik-Regular; font-size:17px; color:#fff; }


.container_destaque_index{position:relative; width:100%; height:600px; background:#fff; margin-top:60px;   }
.destaque_index{position:relative; width:90%; height:100%; border:0px solid yellow; }
.destaque_index_img{position:absolute; right:0%; width:50%; height:100%; background:url(../img/background/002.jpg)
 bottom ; background-size:cover;
 top:0px; border:0px solid green   }
.container_destaque_index ul{position:relative; width:40%; margin-left:0px; top:140px; text-align:left; }
.container_destaque_index li{ display:block; list-style:none; color:#666; margin-top:10px;  
font-family:Rubik-Regular; font-size:20px;  }
.container_destaque_index p1{ position:relative;  font-size:40px;  font-family:Rubik-SemiBold; color:#111; top:-15px;  }





.container-services{ position:relative; width:90%; height:780px; margin-top:50px;}
.itemservice img{ position:absolute; width:80px; height:80px; left:50%; margin-left:-40px; top:35px;}
.itemservice{ position:relative; width:22.5%; height:330px; margin:1%; top:30px;  border:0px solid #FC621A; float:left; }
.itemservice ul{ position:relative; top:150px;   border:0px solid red; text-align:center;}
.itemservice li{ list-style:none; display:block; line-height:23px; color:#444; font-size:18px; font-family:Rubik-Regular; }
.itemservice li p1{ position:relative; top:-15px; font-size:16px; color:#555;  font-family:Rubik-Bold;  text-transform:uppercase; }

.container-banner-services{ position:relative; width:90%; height:150px; border:0px solid red; 
background:url(../img/background/5626ffa69ac35e04e158795d139134a0.jpg) center; background-size:cover;}
.container-banner-services ul{ position:absolute; top:60px; left:50px;}
.container-banner-services li{ list-style:none; display:block; font-family:Rubik-Bold; font-size:32px; text-align:left; color:#fff;}
.btn-banner-services{ position:absolute; width:200px;height:50px; text-align:center; line-height:50px; font-family:Rubik-Bold; background:#fff; float:right; right:3%; top:50px; }
.container-banner-services a{ text-decoration:none; color:#555;}


@media (max-width:952px) {

.itemservice{ position:relative; width:100%; height:240px; margin:0%; top:30px;   float:none; }


.container-banner-services{  height:280px; margin-top:50px;  }

.container-banner-services ul{ position:absolute; left:0px; top:50px; width:100%; text-align:center; border:0px solid red;} 
.container-banner-services li{ list-style:none; display:block; font-family:Rubik-Bold; font-size:30px; line-height:36px; text-align:center; color:#fff;}

.btn-banner-services{ left:50%; margin-left:-100px; top:180px; }


}

@media (max-width:858px) {
	
	.container_destaque_index{ height:770px; margin-top:0px;}
	.destaque_index_img{  height:380px; width:100%;  }
	.container_destaque_index ul{ width:100%; top:420px; }
    .container_destaque_index p1{ font-size:32px;  }
    .container_destaque_index p2{ font-size:20px;  }
	.container_destaque_index li{ margin-top:7px; }
	.container-banner-services li{ padding-left:15px ; padding-right:15px;}
		

}


@media (max-width:770px) {
.container-packs{ position:relative; height:2200px;}
.btn-packs{ width:100%; margin-left:0; left:0; height:60px; line-height:60px;   bottom:85px;  }
.container-services{ height:1960px; }
}

@media (max-width:555px) {
	.container-banner-services ul{  top:100px;} 
	
	.container-banner-services{  height:320px;  }
	.btn-banner-services{  top:220px; }
	

	
	
}